html, body, #app {
    height: 100%
}

body {
    margin: 0;
    font-style: normal;
    font-weight: 500;
    font-family: Rubik, sans-serif;
}

button {
    background-color: unset;
    background-position: center;
    border: none;
    cursor: pointer;
    transition: background 0.8s;
}

button:focus {
    outline: none;
}

button:active {
    background-color: #808080;
    background-size: 100%;
    transition: background 0s;
}

